
import { requestClient } from '#/api/request';
import type { copyUserParam } from '#/model/type';


export async function copyUser(data:copyUserParam) {
  return requestClient.post('/operation/copyUser', data);
}